# Uses of Class
org.kapott.hbci.GV_Result.GVRFestCondList.Cond

Packages that use GVRFestCondList.Cond
Package
Description
org.kapott.hbci.GV_Result
In diesem Package sind Klassen enthalten, die die Ergebnisse von HBCI-Jobs aufnehmen und auswerten.

## Uses of GVRFestCondList.Cond in org.kapott.hbci.GV_Result

Fields in org.kapott.hbci.GV_Result declared as GVRFestCondList.Cond
Modifier and Type
Field
Description
`GVRFestCondList.Cond`
GVRFestList.Entry.`konditionen`
Konditionen, die für diese Festgeldanlage ausgehandelt wurden
Methods in org.kapott.hbci.GV_Result that return GVRFestCondList.Cond
Modifier and Type
Method
Description
`GVRFestCondList.Cond[]`
GVRFestCondList.`getEntries()`
Gibt alle gefundenen Festgeldkonditionen als Array zurück
Methods in org.kapott.hbci.GV_Result with parameters of type GVRFestCondList.Cond
Modifier and Type
Method
Description
`void`
GVRFestCondList.`addEntry(GVRFestCondList.Cond entry)`